@charset "utf-8";
/* CSS Document */@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display: block;}
body{ margin:0px; padding:0px; font-size:0.95em; color:#1E1E1E}
header{ border-bottom:0px solid #B1AFAF}
header #gaBannerImg { width: 100%; height: auto; position:relative}
header #gaBannerImg img{width: 100%; height: auto}
header #mybnrImage{position:relative}
header #mybnrImage img{width:100%}
 header #mybnrImage .detalleImage{position:absolute; bottom:12px; z-index:123; right:1%; background-color:#fff; padding:3px; padding-left:5px; padding-right:5px; opacity:0.8}
 header #mybnrImage ul li{display:inline-block;}
header #mybnrImage .tImage{color:#0F9200;}
header #mybnrImage .tImage:after{content: " -» ";}
header #mybnrImage .dImage{color:#FF0004} 
 
section{ position:relative; overflow: hidden; border-top: 0px solid #CD0003}

#logotype_pm{ opacity:1; position:absolute;top:0px; overflow:hidden;/*background-color:#CFC6AB; background:#CFC6AB;*/ width:100%; z-index:50}
#logotype_pm iframe{width: 100%;height:auto; max-height:80px;}
#mybnr{ position: relative; height: auto; width: 100%;}

/*inicio del  cuerpito*/
section{width: 90%; margin-left: 5%; }

 section #cProgmaspd ol li{ display:inline-block}
 	 .panelIzq{ width:70%; text-align:justify}
	 		.panelIzq h3{ margin-top:3%; margin-bottom:3%; color:#187014}
	 .panelDerecho{width:29%; vertical-align:top}
	  .contentpDer{ margin-left:25%; margin-top:12%}
	   .infoRelated{ padding-bottom:3%; width:100%}
	   .infoRelated .lineInf{ border-bottom:2px #FF0004 solid; margin-bottom:5%; padding-bottom:2px}
	   .infoRelated p{ margin-left:8px}
	  
	   section #cProgmaspd ol li .infoRelated ul li{list-style-image:url(../icons/item_manu_tours.png)}
section #cProgmaspd ol li ol li, section #cProgmaspd ol li ul li{ display: list-item; padding-bottom:10px; margin-left:32px; list-style-image: url(../icons/check_amazon_tours.png)}
section #cProgmaspd ol li ul li{ list-style-image:url(../icons/LINEA_amazon_tours.png)}
 section #cProgmaspd ol li ul li:hover{ list-style-image:none; list-style-type:square}
 
  #menupnRight #titlePrograms {background-color:#05660A;padding:12px;color:#F1E9E9; font-weight:bold; text-align:center}
 #menupnRight p {margin-bottom:12px; margin-left:2%; width:98% }
 #menupnRight p span::before{ content:"» "; color:#155F03; font-weight:bold}
 #menupnRight .tituloMenuApt{padding:12px; border:0px; margin-bottom:16px; margin-top:25px;color:#191919; text-decoration:underline}
 #menupnRight p a{color:#454545}
 #menupnRight p a:hover{color:#010101}
 
  /*PAGINA manutours*/ 
 #contentPorgIndex .entradaLista #manu_tours_id{ text-align:center; margin-top:35px}
	 #contentPorgIndex .entradaLista #manu_tours_id ul li img{border: solid 1px double; width:99%; border-radius:55%; padding-bottom:5px }
	  #contentPorgIndex .entradaLista #manu_tours_id ul li{ display:inline-block; width:27%; margin-left:3%; margin-right:3%; margin-bottom:8% ; background:#F0ECEC; padding:12px; padding-top:12px; padding-bottom:12px; border-radius:5%; column-rule-style:groove }
	  #contentPorgIndex .entradaLista #manu_tours_id ul li:hover .hoverImg{border-radius:50%; cursor:pointer}
	  #contentPorgIndex .entradaLista #manu_tours_id ul li:hover{ background:none; border:1px solid #E0ECD9; box-shadow:1px 1px -1px #C5C5C5}
	   #contentPorgIndex .entradaLista #manu_tours_id ul li .detalle p strong{color:#449726;}
	    #contentPorgIndex .entradaLista #manu_tours_id ul li .detalle p {color:#7B7474; padding-bottom:4px; padding-top:8px; }
		#contentPorgIndex .entradaLista #manu_tours_id ul li .detalle .Xbuttom a{ text-decoration:underline}
		
		/*Related Tours*/
		#contentPorgIndex .infoRelated{ margin-top:12px}
		#contentPorgIndex .infoRelated a{ margin-top:12px; color:#4DAF58}
		#contentPorgIndex .infoRelated a:hover{ margin-top:12px; color:#E50000}
		#contentPorgIndex .infoRelated p{ margin-bottom:12px;}
		#contentPorgIndex .infoRelated p:before{ content:"» "}
		#contentPorgIndex .entradaLista h3{ margin-bottom:24px; margin-top:24px}
		
/*fin del cuerpo*/

/*Otros*/
#archivosPDF{ margin-top:25px; margin-bottom:25px; width:80%; margin-left:10%; text-align:center}
#archivosPDF ol li a{color:#0084FF}
#archivosPDF ol li{ margin-bottom:20px}

/*aRCHIVO Guest*/
#archivosTesti{ width:96%; margin-left:2%}
#archivosTesti h4{ margin-top:15px; border-bottom:1px dotted #4F4848; padding-bottom:8px}
#archivosTesti h3{ margin-top:38px; padding-bottom:5px}
#archivosTesti ol li{ display:inline-block; vertical-align:top}
 .panelTestimonio{ width:70%}
 .panelGuest{ width:24%; margin-left:5%}
 .panelGuest fieldset legend{ text-align:center}
 .panelGuest h1{ margin-top:17%}
  .panelGuest input{ width:100%; height:28px; margin-bottom:12px}
 .panelGuest textarea{ width:100%; height:200px}
 .panelGuest .btnguestbook{ margin-top:25px}
/*MYBUTTOMS*/
#btnContactos{padding:25px; text-align:center; margin-bottom:7%; margin-top:3%}
#btnContactos span{ background:#187014; background-color:#187014; padding:15px; margin-left:1%; margin-right:1%}
 #btnContactos span:hover{ background:#bf0411; background-color:#bf0411}
 #btnContactos span a{ color:#E3E3E3;}
/*END MYBUTTOMS*/

.contentpDer>iframe{ width:100%;height:370px; text-align:center}

/*inicioImageTours*/
#ListarTours{ width:100%}
#ListarTours ul li{ display: inline-block; width:25%; overflow: hidden;}
#ListarTours .imagenTours{ position:relative; width:100%}
#ListarTours .imagenTours img{ position:relative; width:100%; border: 1px solid #D7D7D7; padding:4px}
#ListarTours .imagenTours img:hover{ 
    border-image: 1px solid #737373; 
    box-shadow: 0px 0px 5px #333333;
    -webkit-transition: 0.5s Ease;
    -moz-transition: 0.5s Ease;
    -o-transition: 0.5s Ease;
    transition: 0.5s Ease; cursor:pointer }

#ListarTours .imagenTours span{ position:absolute; top:2px; padding:8px; margin-left:4px; background-color:#0851c1; background:#0851c1; color:#BCBCBC;
	 box-shadow: 2px 2px 9px #999;
	-webkit-box-shadow: 2px 2px 9px #000;
	  -moz-box-shadow: 2px 2px 9px #000;
 	 filter: shadow(color=#000000, direction=175, strength=2);
	 filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=175, Strength=4);
  
}
/*Fin Incio Tours*/
/*footer*/
footer{ background:none; background-color:#D8E8F8; text-align: center; line-height: 19px; padding-top:2%; margin-top:2%}
footer ol{margin-left: 1%}
footer p, footer ol li p{line-height: normal ;}
footer #divcr{ background-color:#127BEB; color: #F8F8F8; font-size: 0.75em; padding-top:20px; padding-bottom:20px; margin-top:25px}
/*footer ol li{ display: inline-block; vertical-align: top; width: 30%}*/
footer #fcol1, footer #fcol2, footer #fcol3{display: inline-block; vertical-align: top;}
footer #fcol1{width: 30%}
footer #fcol1 .frtoFooter p img{margin-bottom: 25px}
footer #fcol2{width: 20%}
footer #fcol3{width: 40%}
footer a{color:#121611;text-decoration: none}
footer a:hover{color:#E0E0E0}
footer ol li ul li{ display:list-item; text-align: left; margin-top:17px; list-style:square;}
footer ol li ul{margin-left: 50px}
footer ol li .frtoFooter{ text-align: left; width: 90%;}
 footer .vergalerias{width: 100%; background-color:#fff; padding-top:3%; padding-bottom:5%; position: relative; text-align:center}
 footer .vergalerias video{ width:100%; height: auto}
footer .vergalerias .myGalleries{position: absolute; top:20%; left: 20%; font-size:1.8em; font-weight: bold; line-height: 65px; text-shadow: 1px 1px 1px #000;-moz-text-shadow: 1px 1px 1px #000; -o-text-shadow: 1px 1px 1px #000; -webkit-text-shadow: 1px 1px 1px #000;-ms-text-shadow: 1px 1px 1px #000;color: #FFFFFF; text-align:center}
footer .vergalerias .myGalleries span:hover{color: #FFFFFF;opacity: 1; padding: 10px}
footer .vergalerias .myGalleries span{ margin-top: 4%; background-color:none;color:#F9F9F9; opacity: 0.8; padding: 12px; text-align:center }
footer .vergalerias .myGalleries span a{color: #FFFFFF;}
 
/*end footer*/

/*configuracion del contenido*/
 section a{ text-decoration:none; color:#2F2F2F} section a:hover{color:#FF0004}
#content001{line-height: 21px}
/*#content001	h1, .titleGalleries, #contentPorgIndex h1*/ 
section h1{ text-align: center; color:#FF0004; margin-top: 6%; margin-bottom: 1%; font-weight: bold; text-transform: uppercase; font-size:1.6em;/* font-size: 2em; */line-height: 35px}
/*#content001	hr, .lineSub, #contentPorgIndex hr*/
section hr{clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1.4em 0;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.1, rgb(221,221,221)),
      color-stop(0.9, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
  );
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 10%,
      rgb(221,221,221) 90%,
      rgb(255,255,255) 100%
  ); margin-bottom:5%;}
  section #contentPorgIndex{ margin-bottom:5%}
section #contentPorgIndex .contactus ul li{ display:inline-block; vertical-align:top}
section #contentPorgIndex .contactus .frmIZ{ width:69%; padding-right:10%}
section #contentPorgIndex .contactus .frmDr{ width:30%}
section div div ul li form select, section div div ul li form input,  section div div ul li form textarea{width:100%; margin-top:1%; margin-bottom:1%; height:34px; padding:5px}
section div div ul li form textarea{ height:250px}
 

#content001 .textoEntrada{margin-bottom: 4%}
/*#content001 .textoEntrada ol li{display:inline-block; width:48%; vertical-align: top;}*/
#content001 .textoEntrada ol li{display:inline-block;vertical-align: top; text-align:justify}

#content001 .textoEntrada .xcolone{width:70%; padding-left:0%}
#content001 .textoEntrada .xcoltwo{width:29%; padding-left:0%; margin-bottom:25px;}

#content001 .textoEntrada h2{margin-bottom: 12px; color:#FF0004; line-height: 30px}
 #content001 .textoEntrada h5{margin-bottom: 15px; color:#292828; font-size: 1.2em; margin-top: 5px;}
#content001 .textoEntrada  ol li ul li{ display: list-item; width:100%; list-style:square; margin-left:20px; margin-top: 12px; padding-right:100px}
 
 #contenedor_de_imagenes{ width:100%;}
  #contenedor_de_imagenes ol li{ display:inline-block; list-style:none}
  #contenedor_de_imagenes ol li .imagenPM{ position:relative}
  
 #contenedor_de_imagenes ol li .imagenPM .TituloImage{ position:absolute; top:30px; margin-left:5px; padding:5px; background-color:#005CFF; color:#FFFFFF}
 
#infocontacto{display: none; width:100%; text-align: left; position: fixed;z-index: 3100; bottom: -5px; left: 0px;background-color: #fff;padding:4px; border: 1px solid #C0D3E7; font-family:verdana; font-size:0.9em }
#infocontacto ul li a:hover{color: #184AA2}

 @media screen and (min-width:900px) and (max-width:1200px) 
 { 
 
 	header #mybnrImage img{width:1200px; max-height:370px; height:370px}

      footer .vergalerias{text-align:center}
	  footer .vergalerias .myGalleries{font-size:1.5em;line-height:30px;left:18%; top: auto; bottom:200px; }
	  footer #fcol1 .frtoFooter p img{ width:90%}
 }
 
@media screen and (min-width:840px) and (max-width:900px) 
 { 
  	 .panelIzq{ width:100%; text-align:justify}
	 .panelDerecho{width:100%; vertical-align:top}
  	 .contentpDer{ margin-left:10%; margin-top:12%}

	 header #mybnrImage img{width:900px; max-height:370px; height:370px}
 
  #contentPorgIndex .entradaLista #manu_tours_id{ margin-top:25px;vertical-align:top}
#contentPorgIndex .entradaLista #manu_tours_id ul li{ display:inline-block; width:40%; }
 
     footer .vergalerias{text-align:center}
	 footer .vergalerias .myGalleries{font-size:1.3em;line-height: 25px;left: 18%; top: auto; bottom:200px; }
	footer #fcol1 .frtoFooter p img{ width:100%}
 }
 
 @media screen and (min-width:600px) and (max-width:840px) 
 { 
  	 .panelIzq{ width:100%; text-align:justify}
	 .panelDerecho{width:100%; vertical-align:top}
  	 .contentpDer{ margin-left:10%; margin-top:12%}
  
     header #mybnrImage img{width:840px; max-height:350px; height:350px}
 
 #contentPorgIndex .entradaLista #manu_tours_id{ margin-top:25px;vertical-align:top}
#contentPorgIndex .entradaLista #manu_tours_id ul li{ display:inline-block; width:40%; }
 
  footer #fcol1,footer #fcol2,footer #fcol3{width:100%}
  footer #fcol1 .frtoFooter { margin-top:34px; text-align:center}
  
  footer #fcol1 .frtoFooter #call_us_on{ margin-bottom:25px; margin-top:25px}
  footer #fcol2 .frtoFooter .titlemenux, footer #fcol3 .frtoFooter .titlemenux { margin-top:36px; text-align:center}
  
   footer .vergalerias{text-align:center}
	footer .vergalerias .myGalleries{font-size:1.3em;line-height: 25px;left: 15%; top: auto; bottom:200px; }
 }
 
  @media screen and (min-width:100px) and (max-width:600px) 
 { 
 
 	 .panelIzq{ width:100%; text-align:justify}
	 .panelDerecho{width:100%; vertical-align:top}
  	 .contentpDer{ margin-left:10%; margin-top:12%}
 
	 header #mybnrImage img{width:600px; max-height:300px; height:300px}

#contentPorgIndex .entradaLista #manu_tours_id{ margin-top:25px}
#contentPorgIndex .entradaLista #manu_tours_id ul li{ display:inline-block; width:90%;}
 
 footer #fcol1,footer #fcol2,footer #fcol3{width:100%}
 footer #fcol1 .frtoFooter { margin-top:34px; text-align:center}
 footer #fcol1 .frtoFooter #call_us_on{ margin-bottom:25px; margin-top:25px}
  footer #fcol2 .frtoFooter .titlemenux, footer #fcol3 .frtoFooter .titlemenux { margin-top:36px; text-align:center}
  footer .vergalerias{text-align:center}
footer .vergalerias .myGalleries{font-size:1em;line-height: 25px;left: 5%; top: auto; bottom:180px; }
#infocontacto{display:block;}

 }
